.news {

	width: 550px;
}

.news tr th {

	text-align: left;
	font-family: Verdana, Roboto, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #004eaf;
	border-bottom: 1px dotted white;
}

.news tr td {

	text-align: left;
	font-family: Verdana, Roboto, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #004eaf;
	padding: 5px 0px;
	border-bottom: 1px dotted white;
}

.news tr td.last {

	border-bottom: 0px;
}

.news tr td p.title {

	font-weight: bold;
	color: #F03C40;
}




.orderforms {

	width: 580px;
}

.orderforms tr th {

	font-family: Verdana, Roboto, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: white;
	border-bottom: 1px dotted white;
}

.orderforms tr td {

	font-family: Verdana, Roboto, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #004eaf;
	padding: 5px 0px;
}

.orderforms tr td a {

	font-family: Verdana, Roboto, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}




.standard {

	width: 580px;
}

.standard tr td {

	text-align: left;
	font-family: Roboto, Roboto, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #004eaf;
}




.options {

	width: 550px;
}
.options tr td {

	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-size: x-small;
}

.tickets {

	width: 550px;
	border: 1px solid #cdcdcd;
}

.tickets tr td {

	text-align: left;
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-top: 1px solid #cdcdcd;
	border-right: 1px solid #cdcdcd;
	padding: 10px;
}

.tickets tr td.last {

	border-right: 0px;
}

.tickets tr th {

	text-align: center;
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	background: url(images/headers/default.jpg) center center repeat-y;
	color: white;
}


.themeparks {

	width: 550px;
	border: 1px solid #cdcdcd;
}

.themeparks tr td {

	text-align: left;
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-top: 1px solid #cdcdcd;
	border-right: 1px solid #cdcdcd;
	padding: 10px;
}

.themeparks tr td.last {

	border-right: 0px;
}

.themeparks tr th {

	text-align: center;
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	background: url(images/headers/default.jpg) center center repeat-y;
	color: white;
}



.standard tr td table.standardInfo {

	width: 560px;
}

.standard tr td table.standardInfo tr td {

	text-align: left;
	font-family: Verdana, Roboto, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: white;
}

ul.custom li {

	padding: 5px 0px;
	color: #0073af;
}

a.standard {

	color: #0073af;
	text-decoration: none;
}

a.standard:hover {

	color: #af0000;
	text-decoration: underline;
}




.stateDetails {

	font-family: Verdana, Roboto, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #004eaf;
	margin-bottom: 10px;
}

.directory {

	width: 500px;
}

.directory tr td {

	text-align: left;
	font-family: Verdana, Roboto, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #004eaf;
	border-bottom: 0px solid white;
	padding: 10px 0;
}

.directory tr td.clubsdirect {

	color: red;
}




.kodakProducts {

	width: 580px;
	border-top: 0px solid #FFCC33;
}

.kodakProducts tr th {

	height: 25px;
	font-family: Verdana, Roboto, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: white;
	background-color: #FFCC33;
	border-left: 0px solid white;
}

.kodakProducts tr td {

	text-align: center;
	padding: 10px;
	border-bottom: 0px solid #FFCC33;
	border-left: 0px solid #FFCC33;
}




.sandiskProducts {

	width: 580px;
	border-top: 0px solid #FFCC33;
}

.sandiskProducts tr th {

	height: 25px;
	font-family: Verdana, Roboto, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: white;
	background-color: #FFCC33;
	border-left: 0px solid white;
}

.sandiskProducts tr td {

	text-align: center;
	padding: 10px;
	border-bottom: 0px solid #FFCC33;
	border-left: 0px solid #FFCC33;
}




.casioProducts {

	width: 580px;
	border-top: 0px solid #FFCC33;
}

.casioProducts tr th {

	height: 25px;
	font-family: Verdana, Roboto, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: white;
	background-color: #FFCC33;
	border-left: 0px solid white;
}

.casioProducts tr td {

	text-align: center;
	padding: 10px;
	border-bottom: 0px solid #FFCC33;
	border-left: 0px solid #FFCC33;
}




.onlineAdmin {

	border-top: 2px solid white;
	border-right: 2px solid white;
}

.onlineAdmin tr th {

	font-family: Verdana, Roboto, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: white;
	border-left: 2px solid white;
	border-bottom: 2px solid white;
}

.onlineAdmin tr td {

	font-family: Verdana, Roboto, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border-bottom: 1px solid white;
	border-left: 1px solid white;
	padding: 5px;
	/*color: #004eaf;*/
}
.redrow tr td{
background-color:#B52700;
color:white;
}